/*
 *  By: Sunil Kumar
 *  GeoIO Module. Module to draw simple 2D geometry objects and serialization.
 *  This code is free and is distributed in the hope that it will be useful for simple learning and experimental purpose only WITHOUT any WARRANTY.
 *  The author shall hold no redistribution liability in case of any unethical usage/modification.
 *  Distributed under CPOL.
 */
#pragma once

#include "Primitive.h"
#include "GeoText.h"
#include "GeoRectangle.h"
#include "GeoPolygon.h"
#include "GeoPolybezier.h"
#include "GeoLine.h"
#include "GeoCircle.h"
#include "GeoArc.h"
#include "EntityList.h"